#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
2002=Mailbox %S, %d Nachrichten importiert
2001=Outlook Express Mail und Adre\u00DFb\u00FCcher
2000=Outlook Express
2005=Fehler beim Importieren von Mailbox %S, eventuell wurden nicht alle Nachrichten importiert.
2004=Fehler beim Zugriff auf Datei f\u00FCr Mailbox %S.
2003=Falscher Parameter f\u00FC Mailbox-Import \u00FCbergeben.
